package com.ghy.payment.mapper;

import com.ghy.common.adapay.model.PaymentDTO;
import com.huifu.adapay.model.Payment;

/**
 * 支付记录 Mapper
 *
 * @author HH 2022/5/27
 */
public interface PaymentMapper {

    int insertPayment(Payment payment);

    int updatePayment(Payment payment);

    PaymentDTO selectById(String id);
}
